
 H1 {
 color: green;
 text-align: left;
 font-family:  arial, 'sans serif';
 font-size: 16pt;
 } 
 
H2 {
 color: green;
 text-align: left;
 font-size: 14pt; 
 font-weight: bold;
 font-family: arial, serif;
 }


BODY {
  color: black;
  font-family: arial,  serif;
  font-size: 10pt;
  background: #ffffff;
 }

 P {
text-indent: 0.0cm;
 color: black;
 font-size: 10pt;
font-family:  arial,  serif;
font-weight: normal;
text-align: justify;
   }

A {
 text-decoration: none;
 color: #009999;
 font-weight: normal;
 font-size: 11pt;
font-family:  arial, verdana,'times new roman', times, arial, serif;
}

A:hover   {
 text-decoration: underline;
 color: #3399ee;
  font-weight: bold;
  font-size: 11pt;
font-family: arial, verdana, 'times new roman', times, arial, serif; 
 font-weight: normal;
}


.address {
text-indent: 0.0cm;
 color: navy;
 font-size: 12pt;
font-family:  arial,  serif;
}

b {
color: navy;
font-weight: normal;
}

